[Desktop Entry]
X-TDE-ServiceTypes=inode/directory,all/all
X-TDE-Priority=TopLevel

X-TDE-GetActionMenu=kded ksvnd getTopLevelActionMenu(KURL::List)

[Desktop Action Update]
Name=SVN Update
Icon=edit-redo
Exec=tdeio_svn_helper -u %U

[Desktop Action Commit]
Name=SVN Commit
Icon=edit-undo
Exec=tdeio_svn_helper -c %U
